Source: python-monascaclient
Version: 1.2.0-3~u16.04+mcp2
Binary:
  - python-monascaclient
  - python3-monascaclient
Build_time: 2017-04-07-15-07-23
Code_project:
  python-monascaclient: e75833400e0cd63397552dd27b0f0a1dbbb44326
  python-monascaclient-build: 6ce92265f47d98aee7e38842b98b096c611aca22
